<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
		<link rel="stylesheet" href="{% static 'stylefirstproject.css' %}">
		<meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Dunno bro</title>
    
    </head>
    <body class="second">
        <header class="text-center full-height2 d-flex align-items-center justify-content-center">
			{% include "header.html" %}        
        </header>

        <section class="container biodata">
            <h2 class="bio_head form-group text-center justify-content-center">Schedule:</h2>
            <div class="row">
                {% for activity in jadwal %}
                <div class="col col-md-4 activity_box bio_head align-items-center">
                    <p>Activity : {{ activity.activity }}<br>
                    Place : {{ activity.place }}<br>
                    Time : {{ activity.time }}<br>
                    Day : {{ activity.day }}<br>
                    Date : {{ activity.date }}<br>
                    Category : {{ activity.category }}</p>
                </div>
                {% endfor %}
            </div>
            <a href="{% url 'lab4:createPost' %}" class="btn btn-dark button4">Submit schedule again</a>
            <a href="{% url 'lab4:delete' %}" class="btn btn-danger button4">Delete all schedule</a>
					
            </div>
        </section>
		
		<footer>
				{% include "footer.html" %}
		</footer>

    </body>
</html>
